<p>{{ 'common.mail.hello'|trans }},</p>

<p>{{ 'remind_cert_lifetime.mail_to_user.message.intro.auto'|trans }} <a href="{{ url('app_home'| raw) }}">{{ url('app_home'| raw) }}</a></p>
<hr>
<p>{{ 'remind_cert_lifetime.mail_to_user.message.intro.remind'|trans }}</p>

<p>{{ 'remind_cert_lifetime.mail_to_user.message.intro.info'|trans }}</p>
<ul>
    <li>{{ 'remind_cert_lifetime.mail_to_user.cert.valid_from'|trans }} {{ cert_valid_from }}</li>
    <li>{{ 'remind_cert_lifetime.mail_to_user.cert.valid_until'|trans }} <strong>{{ cert_valid_to }}</strong></li>
    <li>{{ 'remind_cert_lifetime.mail_to_user.cert.number'|trans }} {{ cert_serial_number }}</li>
    <li>{{ 'remind_cert_lifetime.mail_to_user.cert.attributes'|trans }}<blockquote>
            {% set subjectData = cert_subject | trim('/') | split('/') %}
            {% for subjectItem in subjectData %}
                {{ subjectItem | replace ( {'=': " = "}) }}<br>
            {% endfor %}
        </blockquote></li>
</ul><p>{{ 'remind_cert_lifetime.mail_to_user.message.footer.contact'|trans }} <a href="mailto:{{ cert_creator_email }}">{{ cert_creator_email }}</a> </p>
<p>{{ 'remind_cert_lifetime.mail_to_user.message.footer.tip'|trans }}</p>

<p>--</p>
<p>{{ app_name }}</p>
